@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700,900&display=swap');

footer .logo {
    width: 150px;
    height: 150px;
}

.clock {
    background: #000000;
    color: #FFFFFF;
    text-shadow: 0 0 15px #E5007D;
    font-family: 'Montserrat', sans-serif !important;
}

.hero-clock {
    position: absolute !important;
    bottom: 0;
    left: 0;
    color: #FFFFFF;
    text-shadow: 0 0 15px #E5007D;
    font-family: 'Montserrat', sans-serif !important;
}

.text-overlay {
    color: #FFFFFF;
    text-shadow: 0 0 15px #E5007D;
    background: transparent;
    position: absolute;
    top: 15%;
    left: 0;
    bottom: 0;
    right: 0;
}

.icons {
    font-size: 60px;
    line-height: 60px;
    color: #e5007d;
}

.hero {
    height: 725px;
    z-index: -100;
    overflow: hidden;
}

.promo {
    font-size: 35px;
}

#fashion-panel {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/princessquare.jpg");
}

#beauty-panel {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/beauty-brushes.jpg");
}

#shopping-panel {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/shopping.jpg");
}

#afternoon-tea-panel {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/afternoon-tea.jpg");
}

#entertainment-panel {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/carnival.jpg");
}

#drinks-panel {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/drinks.jpg");
}

#event-details {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/models.jpg");
}

#competition {
     background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/girls-day-out.jpg");
 }

#appointments-panel {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/nails-2.jpg");
}

#psychic-panel {
    background-image: url("https://www.girlsdayoutshow.co.uk/site/img/graphics/2019/psychic.jpg");
}

.parallax {
    height: 350px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ticket-button {
    background: #E5007D;
    color: #FFFFFF;
    height: 50px;
    border: none;
    font-family: 'Montserrat', sans-serif !important;
}

#para-header {
    font-family: 'Montserrat', sans-serif !important;
    color: #FFFFFF;
    font-size: 100px;
}

#border-bottom {
    border-bottom: 3px solid #E5007D;
}

#tagline {
    font-family: 'Montserrat', sans-serif;
    color: #E5007D;
}

.deskmenu:hover {
    font-weight: bold;
    color: #E5007D;
}

#promo {
    font-family: 'Montserrat', sans-serif !important;
    background: #FFFFFF;
    color: #E5007D
}

a:hover {
    text-decoration: none !important;
}

.optgdo, .optpartners {
    width: 15px;
    height: 15px;
    padding: 0;
    vertical-align: bottom;
}

input.optgdo:checked {
    background-color: #E5007D;
    border: 2px solid #E5007D;
}

input.optgdo:checked + label span i {
    color: #222;
    border: 2px solid #E5007D;
}

input.optpartners:checked {
    background-color: #E5007D;
    border: 2px solid #E5007D;
}

input.optpartners:checked + label span i {
    color: #222;
    border: 2px solid #E5007D;
}

.border-right {
    border-right: 5px solid #FFFFFF;
}

.font-head {
    color: #FFFFFF;
    font-size: 110px;
    line-height: 110px;
}

.font-text {
    color: #FFFFFF;
    font-size: 85px;
    line-height: 85px;
    font-weight: 200;
}

@media screen and (max-width: 1440px) {
    .hero {
        height: 550px;
        z-index: -100;
    }
}

@media screen and (max-width: 1370px) {
    .font-head {
        color: #FFFFFF;
        font-size: 105px;
        line-height: 105px;
    }

    .font-text {
        color: #FFFFFF;
        font-size: 80px;
        line-height: 80px;
        font-weight: 200;
    }

}

@media screen and (max-width: 1280px) {
    .hero {
        height: 580px;
        z-index: -100;
    }

    .font-head {
        color: #FFFFFF;
        font-size: 100px;
        line-height: 100px;
    }

    .font-text {
        color: #FFFFFF;
        font-size: 75px;
        line-height: 75px;
        font-weight: 200;
    }
}

@media screen and (max-width: 1224px) {
    .font-head {
        color: #FFFFFF;
        font-size: 95px;
        line-height: 95px;
    }

    .font-text {
        color: #FFFFFF;
        font-size: 70px;
        line-height: 70px;
        font-weight: 200;
    }

}

@media screen and (max-width: 1024px) {
    .font-head {
        color: #FFFFFF;
        font-size: 80px;
        line-height: 80px;
    }

    .font-text {
        color: #FFFFFF;
        font-size: 55px;
        line-height: 55px;
        font-weight: 200;
    }

    .parallax {
        height: 350px;
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .fixed-mobile {
        position: fixed;
    }

    section {
        padding-top: 75px;
    }
}

@media screen and (max-width: 900px) {
    .border-right {
        border-right: none;
    }

    .promo {
        font-size: 25px;
    }

    #para-header {
        font-family: 'Montserrat', sans-serif !important;
        color: #FFFFFF !important;
        font-size: 40px;
        text-shadow: 0 0 15px #000000;
    }

    #tagline {
        font-family: 'Montserrat', sans-serif;
        color: #E5007D;
        font-size: 25px;
    }

    .fixed-mobile {
        position: fixed;
    }

    section {
        padding-top: 50px;
    }
}

@media screen and (max-width: 768px) {
    .font-head {
        color: #FFFFFF;
        font-size: 110px;
        line-height: 110px;
    }

    .font-text {
        color: #FFFFFF;
        font-size: 80px;
        line-height: 80px;
        font-weight: 200;
    }

}

@media screen and (max-width: 700px) {
    .font-head {
        color: #FFFFFF;
        font-size: 80px;
        line-height: 80px;
    }

    .font-text {
        color: #FFFFFF;
        font-size: 55px;
        line-height: 55px;
        font-weight: 200;
    }

}

@media screen and (max-width: 600px) {
    .form-box {
        margin: 0;
    }
    .form-box .sma {
        float: none;
        width: 100%;
    }
}

@media screen and (max-width: 376px) {
    .text-overlay {
        color: #FFFFFF;
        text-shadow: 0 0 15px #000000;
        background: transparent;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
}